class RemoveIncidentColumnsFromClaim < ActiveRecord::Migration
  def change
    remove_column :claims, :date_and_time_of_incident, :timestamp
    remove_column :claims, :description_of_incident, :text
  end
end
